开启辅助访问

QQ登录

只需一步,快速开始

注册 找回密码 切换到宽版 |

迅维网

查看: 183|回复: 3
[求助中]

awdflsh运行提示版本不兼容

[复制链接]

2

主题

16

帖子

2

积分

会员等级:小小白

发表于 2017-9-13 22:06 | 显示全部楼层 |阅读模式
捕获1.PNG
准备用AWDFLASH刷bin后缀的bios,但提示这个。应该怎么解决?谢谢!谁交一下。

15

主题

407

帖子

68

积分

会员等级:助理工程师

发表于 2017-9-14 08:09 来自手机 | 显示全部楼层
本帖最后由 维修能手 于 2017-9-14 08:12 编辑

先尝试下载一个32位版本(x86)试试

如果是dos版本程序,不能再windows下运行,
windows版本,成功率比dos低。

或制作dos启动盘,再用命令刷写
回复 支持 反对

使用道具 举报

26

主题

374

帖子

56

积分

会员等级:见习维客

发表于 2017-9-14 11:28 | 显示全部楼层
会不会是系统版本有问题,你更换个系统再按照软件看看
回复 支持 反对

使用道具 举报

101

主题

5905

帖子

591

积分

会员等级:高级技术员

发表于 2017-9-14 11:32 | 显示全部楼层
可能是32 64 系统没有搞好                          
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则


快速回复 返回顶部 返回列表